
/* 18px */
.button18,
.button18 *{ position:relative; background:url(./button/button18.gif) no-repeat; display:inline-block; white-space:nowrap; line-height:19px; padding:0 -1px 0 2px; margin-right:1px; cursor:pointer; cursor:hand; }
.button18 *{ padding:0 8px; margin:0; left:1px; background-position:right 0; }
.button18 *:hover, .button18 *:link, .button18 *:visited, .button18 *:active { text-decoration:none; font-family:Tahoma,dotum; font-size:7pt; color:#4E4E4E; top:0; }


/* 21px */
.button21,
.button21 *{ position:relative; background:url(./button/button21.gif) no-repeat; display:inline-block; white-space:nowrap; line-height:22px; padding:0 -1px 0 2px; margin-right:1px; cursor:pointer; cursor:hand; }
.button21 *{ padding:0 8px; margin:0; left:1px; background-position:right 0; }
.button21 *:hover, .button21 *:link, .button21 *:visited, .button21 *:active { text-decoration:none; font-family:Tahoma,dotum; font-size:7pt; color:#575757; }
